Status: Resolved Priority: Must have
Author: Robert Lemke Category:
Created: 2009-05-19 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Check the fixpermissions script
Description

The fixpermissions.sh script might not work completely anymore and needs to be updated.
Please also rename it to "setfilepermissions.sh"

Associated revisions
Revision 6218fc8a - 2009-05-19 15:41 - Karsten Dambekalns
FLOW3 distribution, BlogExample distribution:
    -  renamed fixpermissions.sh to setfilepermissions.sh and tweaked it to work better, fixes #3373

Revision 401a6dd1 - 2009-05-19 15:41 - Karsten Dambekalns
FLOW3 distribution, BlogExample distribution:
    -  renamed fixpermissions.sh to setfilepermissions.sh and tweaked it to work better, fixes #3373

Revision 846f5751 - 2009-05-19 17:56 - Karsten Dambekalns
FLOW3 distribution, BlogExample distribution:
    -  another tweak to setfilepermissions.sh, refs #3373

Revision f5bfbd89 - 2009-05-19 17:56 - Karsten Dambekalns
FLOW3 distribution, BlogExample distribution:
    -  another tweak to setfilepermissions.sh, refs #3373

History
#1 - 2009-05-19 13:02 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2009-05-19 18:09 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Fixed in r2256, tweaked in r2258 and r2263
